body {
  background-color: #121212;
  color: #fcfcfc;
}

a {
  color: #d13a4a;
  text-decoration: none;
}

.main-content {
  max-width: 488px;
  margin: auto;
  padding: 1.1em;
  font-family: Georgia;
  font-size: 0.8em;
  line-height: 1.6;
  text-align: justify;
}

.header {
  margin-top: 1.1em;
  margin-bottom: 1.5em;
}

.header img.profile-picture {
  max-width: 88px;
  margin: auto;
  display: block;
}

.header img.profile-picture-round {
  max-width: 88px;
  margin: auto;
  display: block;
  border-radius: 100%;
}

.header p {
  font-weight: bold;
}

.nav-months {
  margin-top: 1.5em;
  margin-bottom: 2.2em;
}

.nav-months ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  list-style-type: none;
}

.nav-months li {
  margin-left: 5px;
  margin-right: 5px;
  color: #555555;
}

.nav-months a {
  color: #fcfcfc;
}

.nav-months-arrow a {
  margin-left: 5px;
  margin-right: 5px;
  color: #fcfcfc;
}

.nav-months a.active {
  color: #d13a4a;
}

.entries {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column-reverse;
}

.entries-chronological {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
}

.entry {
  margin-top: 0em;
  margin-bottom: 3em;
}

.entry-gallery {
  margin-top: 0em;
  margin-bottom: 3em;
}

.entry-status {
  margin-top: 2.2em;
  margin-bottom: 0.25em;
  padding: 1.1em;
  background-color: #191919;
  background: linear-gradient(90deg,rgb(25, 25, 25) 0%, rgb(21, 21, 21) 80%, rgba(18, 18, 18, 0) 100%);
  box-shadow: 1px 2px 5px 3px #0f0f0f;
}

.entry-title {
  font-weight: bold;
}

h2.entry-title {
  margin-top: 0;
  margin-bottom: 1.1em;
  font-family: Georgia;
  font-size: 1em;
  line-height: 1.6;
  text-align: justify;
}

.entry-section {
  color: #888888;
  font-style: italic;
  font-weight: bold;
  text-indent: 1em;
}

.entry p {
  margin-top: 1.1em;
  margin-bottom: 1.1em;
}

.entry-gallery p {
  margin-top: 0;
  margin-bottom: 1.1em;
}

.entry-status p {
  margin-top: 0;
  margin-bottom: 1.1em;
}

img.entry-image {
  width: 100%;
  margin: auto;
  display: block;
}

.entry p.caption {
  margin-top: 1.1em;
  margin-bottom: 1.1em;
  color: #888888;
}

.entry-gallery p.caption {
  margin-top: 1.1em;
  margin-bottom: 1.1em;
  color: #888888;
}

.entry p.caption a {
  color: #dddddd;
}

.entry-gallery p.caption a {
  color: #dddddd;
}

.entry-date {
  color: #666666;
  text-align: right;
}

.entry-gallery-date {
  margin-bottom: 0.7em !important;
  color: #666666;
  text-align: right;
}

p.entry-status-date {
  margin-top: 0;
  margin-bottom: 0.25em;
  color: #666666;
  text-align: left;
}

.spoiler {
  filter: blur(5px);
  transition: 0.3s ease-in;
}

.spoiler:hover {
  filter: blur(0px);
}

.spoiler-image {
  filter: blur(10px);
  transition: 0.5s ease-in;
}

.spoiler-image:hover {
  filter: blur(0px);
}

.footer p {
  color: #555555;
  text-align: center;
}

.footer-status {
  margin-top: 3em;
  color: #555555;
  text-align: center;
}

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background: #121212;
}

::-webkit-scrollbar-thumb {
  background: #2b2b2b;
  border-radius: 3px;
}

::-webkit-scrollbar-thumb:hover {
  background: #363636;
}